<?php

return [
    'Commande.prefix' => 'Commande',
    'twig.extensions.Commande' => [
        DI\get(Modules\Commande\TwigExtension\OutilCommandeExtension::class),
        DI\get(Modules\Commande\TwigExtension\FormCommandeExtension::class),
    ],
];
